@charset "UTF-8";
/*
  --------------------------------------------------
  GLOBAL COMPONENTS
  For heading sizes, default link styles,
  default font styles, and body backgrounds.
  » No class/ID selectors
  --------------------------------------------------
*/
.hidden,
.flex-control-paging {
  display: none;
}

body,
form,
ul {
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

p {
  line-height: 1.43em;
  line-height: 24px;
  color: #3c4759;
  letter-spacing: -0.3px;
}

.body-text {
  margin: 0 auto;
  max-width: 720px !important;
}
.body-text .leading {
  font-weight: bold;
  font-size: 21px;
  line-height: 1.62;
}
.body-text h4 {
  font-size: 18px;
}

/* Links --------------------------*/
a {
  color: #1b75bb;
  text-decoration: none;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}

a:hover,
a:focus {
  color: #1b75bb;
}

/* Headings --------------------------*/
h1,
h2,
h3,
h4,
h5 {
  color: #3c4759;
  font-size: 20px;
  overflow-wrap: break-word;
  font-family: "Ovo", serif;
  font-weight: 500;
  letter-spacing: -1.5px;
}

h1 {
  font-size: 2.6rem;
  margin: 0 0 24px 0;
  font-family: "Ovo", serif;
}

h2 {
  font-size: 2.6rem;
  margin-top: 0;
}

h3 {
  font-size: 1.8rem;
  color: #3c4759;
  margin: 0 0 10px 0;
}

h4 {
  font-size: 1.5rem;
  font-weight: 500;
}

h5 {
  font-weight: 500;
}

section.dark h1,
section.dark h2,
section.dark h3,
section.dark h4,
section.dark h5,
section.dark h6,
section.dark a,
section.dark div,
section.dark p {
  color: #fff;
}

/* Import Fonts --------------------------*/
@font-face {
  font-family: "Jost";
  src:
    url("../fonts/Jost-Bold.woff2") format("woff2"),
    url("../fonts/Jost-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Jost";
  src:
    url("../fonts/Jost-Regular.woff2") format("woff2"),
    url("../fonts/Jost-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Jost";
  src:
    url("../fonts/Jost-Medium.woff2") format("woff2"),
    url("../fonts/Jost-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* END: Import Fonts --------------------------*/
body,
h6,
.author {
  font-family: "Jost", sans-serif;
  font-weight: 400;
}

blockquote,
.quote {
  font-family: "Hi Melody", cursive;
  font-weight: 600;
  font-size: 1.8rem;
  color: #1b75bb;
}

blockquote {
  position: relative;
  margin-left: 0;
  padding-left: 2rem;
  padding-right: 1rem;
  font-size: 1.8rem;
  border-left: 2px dashed #dbdee0;
  /* border-right: 5px solid #1b75bb; */
  /* border-radius: 10px; */
}

.author {
  font-size: 0.8rem;
  text-transform: uppercase;
  margin-left: 10px;
  color: #3c4759;
}

/* Lists --------------------------*/
ul {
  list-style: none;
  color: #3c4759;
}

ul.checkedListItems {
  margin-left: 15px;
}
ul.checkedListItems li {
  list-style: none;
  line-height: 160%;
  padding-left: 25px;
  background-image: url(../img/icon-check.svg);
  background-repeat: no-repeat;
  background-position: left 9px;
  background-size: 13px;
}

/* Other common styles --------------------------*/
.flex-align-right {
  margin-left: auto;
}

.text-align-right {
  text-align: right;
}

.floating-badge,
.floating-title,
.floating-bookmark {
  position: absolute;
}

.center {
  text-align: center;
}

hr {
  margin: 30px 0;
  border-color: rgba(192, 194, 201, 0.2);
}

.for-desktop {
  display: block;
}

.for-mobile {
  display: none;
}

/* Forms --------------------------*/
button,
input[type="file"],
input[type="submit"],
input[type="text"],
input[type="email"],
input[type="password"],
input[type="number"],
input[type="search"],
select,
textarea {
  margin: 0;
  outline: 0;
  -webkit-appearance: none;
  border: none;
  border-bottom: 1px solid rgba(34, 36, 38, 0.15);
  -webkit-box-shadow: 0 0 0 0 transparent inset;
  box-shadow: inset 0 0 0 0 transparent;
  padding: 10px 5px;
  width: calc(100% - 10px);
  display: table-row;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background-color: transparent;
  font-size: 14px;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
}

textarea {
  border: 1px solid rgba(34, 36, 38, 0.15);
  padding: 18px;
  width: calc(100% - 36px);
}

select:hover,
select:focus,
textarea:hover,
textarea:focus,
input:hover,
input:focus {
  border-color: #3c4759;
}

.flex-wrapper.input-field-wrapper {
  justify-content: space-between;
}
.flex-wrapper.input-field-wrapper input,
.flex-wrapper.input-field-wrapper select {
  width: calc(50% - 20px);
}

select {
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 7px auto;
}

.input-field-wrapper {
  margin-bottom: 30px;
}

.button {
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  /* background-color: #3c4759; */
  background-color: #1b75bb;
  color: #ffffff;
  padding: 8px 20px;
  line-height: 2rem;
  margin: 10px 10px 10px 0;
  font-size: 0.8rem;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1.5px;
  -webkit-border-radius: 0;
  border-radius: 25px;
  /* Stop bg color from leaking outside the border: */
  background-clip: padding-box;
  transform: scale(1);
  /* Example: -webkit-box-shadow: 3px 3px 5px 6px #ccc; */
  -webkit-box-shadow:
    0 0 0 0 #1b75bb,
    0.5;
  -moz-box-shadow:
    0 0 0 0 #1b75bb,
    0.5;
  box-shadow:
    0 0 0 0 #1b75bb,
    0.5;
}
.button:hover,
.button:focus {
  opacity: 0.9;
  color: #ffffff;
  outline: none;
  animation: none;
}

button.outlined,
a.button.outlined,
input[type="submit"].outlined {
  background-color: transparent;
  border: solid 2px #ffffff;
  padding: 12px 24px;
  max-height: 46px;
}

a.button {
  text-align: center;
}

a.button.secondary {
  background-color: #3c4759;
  color: #fff;
}
a.button.secondary:hover,
a.button.secondary:focus {
  opacity: 0.9;
}
.button.call-button,
.button.call-button:hover,
.button.call-button:focus {
  background-image: url(../img/mnh-contacts-white.svg);
  background-repeat: no-repeat;
  background-size: 30px auto;
  background-position: 15px 15px;
  padding-left: 50px;
}
.button.call-button:hover,
.button.call-button:focus {
  background-size: 32px auto;
  background-position: 15px 13px;
}

a.full-width {
  display: block;
}

button:hover,
button:focus,
a.button:hover,
a.button:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
  background-size: 100% 100%;
}

button.outlined:hover,
button.outlined:focus,
a.button.outlined:hover,
a.button.outlined:focus,
input[type="submit"].outlined:hover,
input[type="submit"].outlined:focus {
  border: solid 2px #c0c2c9 !important;
}

/* Mobile navigation --------------------------*/
.menu-toggle {
  height: 35px;
  width: 30px;
  z-index: 50;
  overflow: hidden;
  cursor: pointer;
  position: absolute;
  max-width: 30px;
  right: 30px;
  top: 0px;
}

.language-switcher {
  margin-top: 20px;
  margin-right: 40px;
}

.menu-toggle > div.menu-toggle {
  height: 25px;
  width: 25px;
  padding: 8.5px 10px 10px 10px;
}

.menu-toggle span {
  display: block;
  position: absolute;
  height: 2px;
  width: 50%;
  background: #1b75bb;
  opacity: 1;
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -moz-transition: 0.25s "ease-in-out";
  -o-transition: 0.25s "ease-in-out";
  -webkit-transition: 0.25s "ease-in-out";
  transition: 0.25s "ease-in-out";
  -moz-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.menu-toggle span:nth-child(even) {
  left: 50%;
  border-top-right-radius: 5px 5px;
  border-bottom-right-radius: 5px 5px;
}

.menu-toggle span:nth-child(odd) {
  left: 0px;
  border-top-left-radius: 5px 5px;
  border-bottom-left-radius: 5px 5px;
}

.menu-toggle span:nth-child(1),
.menu-toggle span:nth-child(2) {
  top: 0px;
}

.menu-toggle span:nth-child(3),
.menu-toggle span:nth-child(4) {
  top: 10px;
}

.menu-toggle span:nth-child(4) {
  width: 30%;
}

.menu-toggle span:nth-child(5),
.menu-toggle span:nth-child(6) {
  top: 20px;
}

.menu-toggle.is-open span {
  background: #3c4759;
}

.menu-toggle.is-open span:nth-child(1),
.menu-toggle.is-open span:nth-child(6) {
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.menu-toggle.is-open span:nth-child(2),
.menu-toggle.is-open span:nth-child(5) {
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.menu-toggle.is-open span:nth-child(1) {
  left: 7.4px;
  top: 7px;
}

.menu-toggle.is-open span:nth-child(2) {
  /* left: calc(50% - 5px); */
  left: calc(50%);
  top: 7px;
}

.menu-toggle.is-open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

.menu-toggle.is-open span:nth-child(4) {
  left: 100%;
  opacity: 0;
  width: 50%;
}

.menu-toggle.is-open span:nth-child(5) {
  left: 7.4px;
  top: 14.5px;
}

.menu-toggle.is-open span:nth-child(6) {
  /* left: calc(50% - 5px); */
  left: calc(50%);
  top: 14.5px;
}

/**
 * ----------------------------------------
 * animation scale-in-center
 * ----------------------------------------
 */
@-webkit-keyframes scale-in-center {
  0% {
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }
  100% {
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}

@keyframes scale-in-center {
  0% {
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }
  100% {
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}

.scale-in-center_01 {
  -moz-animation: scale-in-center 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  -o-animation: scale-in-center 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  -webkit-animation: scale-in-center 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94)
    both;
  animation: scale-in-center 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}

/**
 * ----------------------------------------
 * animation slide-right
 * ----------------------------------------
 */
@-webkit-keyframes slide-right {
  0% {
    -moz-transform: translate(-100px);
    -o-transform: translate(-100px);
    -ms-transform: translate(-100px);
    -webkit-transform: translate(-100px);
    transform: translate(-100px);
    opacity: 0;
  }
  90% {
    opacity: 2;
  }
  100% {
    -moz-transform: translate(0);
    -o-transform: translate(0);
    -ms-transform: translate(0);
    -webkit-transform: translate(0);
    transform: translate(0);
    opacity: 1;
  }
}

@keyframes slide-right {
  0% {
    -moz-transform: translate(-100px);
    -o-transform: translate(-100px);
    -ms-transform: translate(-100px);
    -webkit-transform: translate(-100px);
    transform: translate(-100px);
    opacity: 0;
  }
  90% {
    opacity: 2;
  }
  100% {
    -moz-transform: translate(0);
    -o-transform: translate(0);
    -ms-transform: translate(0);
    -webkit-transform: translate(0);
    transform: translate(0);
    opacity: 1;
  }
}

.slide-right_01 {
  -moz-animation: slide-right 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  -o-animation: slide-right 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  -webkit-animation: slide-right 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  animation: slide-right 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}

.slide-right_02 {
  -moz-animation: slide-right 2.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  -o-animation: slide-right 2.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  -webkit-animation: slide-right 2.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  animation: slide-right 2.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}

/**
 * ----------------------------------------
 * animation slide-left
 * ----------------------------------------
 */
@-webkit-keyframes slide-left {
  0% {
    -moz-transform: translate(200px);
    -o-transform: translate(200px);
    -ms-transform: translate(200px);
    -webkit-transform: translate(200px);
    transform: translate(200px);
    opacity: 0;
  }
  90% {
    opacity: 2;
  }
  100% {
    -moz-transform: translate(0);
    -o-transform: translate(0);
    -ms-transform: translate(0);
    -webkit-transform: translate(0);
    transform: translate(0);
    opacity: 1;
  }
}

@keyframes slide-left {
  0% {
    -moz-transform: translate(200px);
    -o-transform: translate(200px);
    -ms-transform: translate(200px);
    -webkit-transform: translate(200px);
    transform: translate(200px);
    opacity: 0;
  }
  90% {
    opacity: 2;
  }
  100% {
    -moz-transform: translate(0);
    -o-transform: translate(0);
    -ms-transform: translate(0);
    -webkit-transform: translate(0);
    transform: translate(0);
    opacity: 1;
  }
}

.slide-left_01 {
  -moz-animation: slide-left 2.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  -o-animation: slide-left 2.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  -webkit-animation: slide-left 2.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  animation: slide-left 2.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}

.slide-left_02 {
  -moz-animation: slide-left 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  -o-animation: slide-left 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  -webkit-animation: slide-left 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  animation: slide-left 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}

.slide-right.character {
  -moz-animation: slide-right 5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  -o-animation: slide-right 5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  -webkit-animation: slide-right 5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  animation: slide-right 5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}

@media only screen and (max-width: 1160px) {
  .for-desktop {
    display: none;
  }
  .for-mobile {
    display: block;
  }
}

@media only screen and (max-width: 560px) {
  h1 {
    font-size: 1.94rem;
  }
  h2 {
    font-size: 2rem;
  }
  h6 {
    font-size: 1.08rem;
  }
  p {
    font-size: 1.2rem;
    line-height: 1.8rem;
  }
  .button {
    width: 100%;
  }
  .button.call-button,
  .button.call-button:hover,
  .button.call-button:focus {
    background-position: 28% 15px;
  }
}

@keyframes pulse {
  0% {
    transform: scale(1.2);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.2);
  }
}

@keyframes pulse-lighter {
  0% {
    transform: scale(1);
    box-shadow: 0 0 0 10px rgba(60, 71, 89, 0);
  }
  50% {
    transform: scale(0.95);
    box-shadow: 0 0 0 10px rgba(60, 71, 89, 0);
  }
  100% {
    transform: scale(1);
    box-shadow: 0 0 0 0 rgba(60, 71, 89, 0.7);
  }
}

/*
  --------------------------------------------------
  GLOBAL LAYOUTS
  This handles page sections e.g. .header, .sidebar, etc
  --------------------------------------------------
*/
html {
  scroll-behavior: smooth;
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

.search-toggle,
.menu-toggle,
.hidden {
  display: none;
}

body {
  font-size: 18px;
  scroll-behavior: smooth;
  color: #3c4759;
  margin: 0 auto;
  background-blend-mode: screen;
  overflow-x: hidden;
}
body section,
body footer,
body header {
  filter: blur(0);
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}

body.fixed {
  overflow: hidden;
}
body.fixed section,
body.fixed footer {
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

body.open {
  overflow: hidden;
}
body.open header,
body.open section,
body.open footer {
  filter: blur(1rem);
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
body.open .modal-content img {
  max-height: 85vh;
}

.header,
.article,
.content,
.footer {
  width: 100%;
  margin: auto;
  position: relative;
  background-color: #fff;
}

/* Header --------------------------*/
.header {
  width: 100%;
  padding: 10px 0;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 5;
}
.header .brand {
  margin-left: -10px;
}
.header .brand img {
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.header div.navigation {
  position: relative;
  z-index: 15;
}
.header div.navigation .content {
  position: relative;
  display: -webkit-flex;
  display: flex;
}
.header div.navigation .main-menu {
  margin-top: 30px;
  position: relative;
}
.header div.navigation .main-menu ul {
  display: -webkit-flex;
  display: flex;
}
.header div.navigation .main-menu li {
  margin-right: 30px;
}
.header div.navigation .main-menu li a {
  font-size: 0.95rem;
  display: block;
  position: relative;
  color: #3c4759;
  font-weight: 500;
  text-transform: uppercase;
  transition-duration: 0.2s;
}
.header div.navigation .main-menu li a:hover,
.header div.navigation .main-menu li a:focus {
  color: #1b75bb;
  margin-top: 2px;
}
.header div.navigation .main-menu li:last-child {
  margin-right: 0;
}
.header div.navigation .main-menu li a.em {
  font-size: 0;
}
.header div.navigation .main-menu li a.em .em-logo {
  width: 90px;
  margin-top: -15px;
  transition-duration: 0s;
}
.header div.navigation .main-menu a.active {
  color: #1b75bb;
}
.header div.navigation .main-menu a.button {
  margin-top: -10px;
  color: #fff;
  max-width: 140px;
}
.header div.navigation .main-menu a.button:hover,
.header div.navigation .main-menu a.button:focus {
  color: #fff;
}

.scrolled .header {
  padding: 5px 0;
  /* Example: -webkit-box-shadow: 3px 3px 5px 6px #ccc; */
  -webkit-box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.2);
}
.scrolled .header .brand img {
  -moz-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  -webkit-transition-duration: 0.8s;
  transition-duration: 0.8s;
  width: 250px;
}
.scrolled .header div.navigation .main-menu {
  margin-top: 22.5px;
}

/* Article et al --------------------------*/
main {
  background-color: #ffffff;
  z-index: 0;
  margin-top: 80px;
}

.section {
  position: relative;
}

.content {
  margin: 0 auto;
  width: 92%;
  max-width: 1200px;
  position: relative;
  background: transparent;
}

.content img.zoom {
  border-radius: 25px;
}

.grid {
  display: -webkit-flex;
  display: flex;
}

.grid-item {
  margin-bottom: 15px;
  max-width: 62%;
  margin-right: 2rem;
}
.grid-item img {
  width: 100%;
  height: auto;
}

.grid-item:last-child {
  margin-right: 0;
}

.flex-wrapper {
  display: -webkit-flex;
  display: flex;
}

.centered {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.align-left {
  text-align: left;
}

p a {
  position: relative;
}

p a:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -3px;
  border-bottom: solid 1px transparent;
  width: 0%;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  border-color: inherit !important;
}

p a:hover:after {
  border-color: #3c4759;
  width: 100%;
  border-color: inherit !important;
}

p .quote {
  font-size: 1.7rem;
  margin-right: 5px;
  color: #3c4759;
}

/* Overlay --------------------------*/
.modal {
  text-align: center;
  padding: 2rem 0;
}
.modal-close {
  font-size: 11px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.64;
  letter-spacing: 0.22px;
  color: #3c4759;
  text-transform: uppercase;
  text-align: center;
  display: inline-block;
  cursor: pointer;
}
.modal-close img {
  margin: 0 auto 0.5rem;
  display: block;
  width: 2rem;
  opacity: 0.4;
}
.modal-close img:hover {
  opacity: 1;
}
.modal-content {
  margin-top: 1rem;
}
@media only screen and (max-width: 560px) {
  .modal-content img {
    width: 100%;
  }
}
.modal.open {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: rgba(225, 225, 225, 0.6);
  z-index: 50;
}

/* Images --------------------------*/
img.zoom {
  cursor: zoom-in;
}

/* Breadcrumbs et al --------------------------*/
section.dark .breadcrumbs a {
  color: #c0c2c9;
}

section.dark .breadcrumbs a:hover {
  color: #fff;
}

/* Footer --------------------------*/
.footer {
  overflow: hidden;
  background-color: #1b75bb;
  -moz-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  -webkit-transition-duration: 0.8s;
  transition-duration: 0.8s;
  background-image: url("../img/egg-shell.png");
  background-size: 400px auto;
  color: #ffffff;
  padding: 120px 0 0;
}
.footer .content {
  margin: 0 auto;
  max-width: unset;
  width: 100%;
}
.footer h3,
.footer h2,
.footer p {
  color: #ffffff;
}
.footer h3 {
  margin: 15px 0;
  font-size: 2rem;
  line-height: 2rem;
  font-weight: 400 !important;
}
.footer a {
  position: relative;
  color: #ffffff;
}
.footer a:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -3px;
  border-bottom: solid 1px transparent;
  width: 0%;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  border-color: rgba(192, 200, 201, 0.4) !important;
}
.footer a:hover:after {
  border-color: rgba(192, 200, 201, 0.4) !important;
  border-color: #3c4759;
  width: 100%;
}
.footer .slogan {
  padding: 0 30px;
  width: 100%;
  margin: 80px 0;
}
.footer .slogan h1 {
  color: #ffffff;
  font-size: 2rem;
}
.footer .slogan h1 span.quote {
  font-weight: 400;
  font-size: 1.6rem;
}
.footer .contacts {
  text-align: center;
}
.footer .contacts .contacts {
  min-width: 320px;
  margin: 0 auto;
  max-width: 750px;
  padding: 0 30px;
}
.footer .contacts .contacts p {
  padding: 10px 0 0 35px;
  background: url(../img/mnh-contacts-white.svg) no-repeat;
  background-size: 30px auto;
  background-position: left 10px;
  margin: 0 15px 15px 0;
  display: inline-block;
  vertical-align: top;
}
.footer .contacts .contacts p.email {
  background-position: 0 -25px;
}
.footer .contacts .contacts p.instagram {
  background-position: 0 -62px;
}
.footer .contacts .contacts p.twitter {
  background-position: 0 -100px;
}
.footer .contacts .contacts p.facebook {
  background-position: 0 -135px;
}
.footer .contacts .contacts p a {
  white-space: nowrap;
}
.footer .credits {
  text-align: center;
  padding: 20px 15px;
  margin: 50px 0 0;
  background-color: rgba(60, 71, 89, 0.5);
  width: 100%;
  font-size: 0.74rem;
  color: white;
}

@media only screen and (max-width: 1160px) {
  .header {
    padding-top: 0;
  }
  .header .brand {
    margin-left: 0;
  }
  .header div.navigation {
    min-height: 30px;
    padding-top: 17px;
  }
  .header div.navigation .main-menu {
    margin-left: auto;
    margin-top: 20px;
    z-index: 50;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
  }
  .header div.navigation .main-menu ul {
    position: fixed;
    top: 0;
    height: 100vh;
    display: block;
    overflow: visible;
    width: 100%;
    padding: 70px 0 0;
    z-index: 45;
    left: 0;
  }
  .header div.navigation .main-menu ul li {
    display: block;
    width: 100%;
    color: #fff;
  }
  .header div.navigation .main-menu ul li a {
    color: #3c4759;
    padding: 15px 30px;
  }
  .header div.navigation .main-menu ul li a:hover,
  .header div.navigation .main-menu ul li a:focus,
  .header div.navigation .main-menu ul li a.active {
    color: #f6921f;
    background-color: rgba(225, 225, 225, 0.95);
  }
  .header div.navigation .main-menu ul li a.button {
    margin-top: 0;
    padding: 15px 30px;
    text-align: left;
    display: block;
    max-width: unset;
    background-color: transparent;
  }
  .header div.navigation .main-menu ul li a.button:hover,
  .header div.navigation .main-menu ul li a.button:focus {
    background-color: #1b75bb;
  }
  .header div.navigation .main-menu ul li.current-menu-item a {
    color: #fff151;
  }
  .header div.navigation .main-menu ul.menu--is-closed {
    -moz-transform: translate(0, -100%);
    -o-transform: translate(0, -100%);
    -ms-transform: translate(0, -100%);
    -webkit-transform: translate(0, -100%);
    transform: translate(0, -100%);
    -moz-transition-duration: 0.1s;
    -o-transition-duration: 0.1s;
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
    background: #fff;
  }
  .header div.navigation .main-menu ul.menu--is-open {
    left: 0;
    background: rgba(225, 225, 225, 0.98);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
  }
  .header div.navigation .main-menu .menu-toggle {
    display: block;
    right: 0;
  }
  .header div.navigation .main-menu a.button {
    padding: 8px 30px;
  }
  .scrolled .header {
    padding-top: 0;
    margin-top: 0;
  }
  .scrolled .header .brand img {
    width: 250px;
  }
  .scrolled .header div.navigation .main-menu {
    margin-top: 15px;
  }

  .article,
  .content {
    margin-top: 100px;
  }
  .content {
    margin-top: 0;
  }
}

@media only screen and (max-width: 750px) {
  .grid {
    flex-wrap: wrap;
  }
  .grid-item {
    margin-bottom: 15px;
    flex-wrap: wrap;
    max-width: unset;
    margin-right: 0;
    width: 100%;
  }
}

@media only screen and (max-width: 480px) {
  .header {
    padding: 0;
  }
  .header .brand img {
    width: 270px;
  }
  .header div.navigation .main-menu {
    margin-top: 15px;
  }
}

@media only screen and (max-width: 350px) {
  .header {
    padding-top: 0;
  }
  .header .brand img {
    max-width: 200px;
  }
  .scrolled .header div.navigation .main-menu {
    margin-top: 10px;
  }

  .article,
  .content {
    margin-top: 70px;
  }
  .content {
    margin-top: 0;
  }
}

/*
  --------------------------------------------------
  Encapsulates (reusable) discrete components
  e.g. navigation bars, carousels, dialogs, widgets e.t.c
  --------------------------------------------------
*/
/* Top banner section --------------------------*/
body.page-home {
  /*
  --------------------------------------------------
  Tablets / Mobile
  --------------------------------------------------
  */
}
body.page-home .article section,
body.page-home .content section {
  padding: 120px 0;
  background-color: #ffffff;
}
body.page-home section h2 > .quote {
  font-size: 2.85rem;
  font-weight: 600;
  margin-right: 0.5rem;
}
body.page-home section.collapsible {
  padding: 0;
  position: relative;
  background-color: rgba(192, 194, 201, 0.4);
}
body.page-home section.collapsible .close-button {
  position: absolute;
  right: 0;
  top: 0;
}
body.page-home section.collapsible .close-button img {
  width: 30px;
}
body.page-home section.collapsible h2 {
  width: calc(100% - 40px);
}
body.page-home section.collapsible p {
  color: #3c4759;
  padding-right: 40px;
  overflow-wrap: break-word;
}
body.page-home section.collapsible .byline {
  color: #1b75bb;
  font-family: "Poppins", sans-serif;
  font-style: italic;
  border: none;
}
body.page-home section.open {
  padding: 120px 0;
}
body.page-home section.open .close-button {
  opacity: 1;
  -moz-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
  -moz-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  -webkit-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
body.page-home section.closed {
  height: 0;
  overflow: hidden;
}
body.page-home section.closed .close-button {
  opacity: 0;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
body.page-home div.landing {
  padding: 0;
  height: 60vh;
  /* establish a containing block for absolutely positioned children */
  position: relative;
}
body.page-home div.landing img,
body.page-home div.landing picture {
  /* size limits to keep image within the parent */
  max-width: 100%;
  max-height: 100%;
  /* absolutely center the graphic */
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
body.page-home section.impact {
  background-color: rgba(219, 222, 224, 0.2);
}
body.page-home section.more-about {
  background-image: url("../img/notebook-dark.png");
  background-size: 250px auto;
}
body.page-home section.about .grid-item,
body.page-home section.impact .grid-item {
  max-width: 50%;
}
body.page-home section.tagline {
  position: relative;
  z-index: 0;
  background-color: #1b75bb;
  padding: 45px 30px 25px;
  margin: 0 auto 0;
}
body.page-home section.tagline .content {
  position: relative;
  max-width: 1000px;
}
body.page-home section.tagline .content .grid-item {
  max-width: unset;
}
body.page-home section.tagline .content .grid-item img {
  width: 120px;
  margin-top: 20px;
  transform: scale(1);
  animation: pulse 2s infinite;
}
body.page-home section.tagline .content .grid-item:first-child {
  text-align: right;
  margin-right: 4rem;
}
body.page-home section.tagline .content h2 {
  font-size: 1.8rem;
  color: white;
  font-weight: 400;
  margin-bottom: 5px;
  line-height: 2.6rem;
}
body.page-home section.tagline .content h2 .quote {
  font-size: 2.8rem;
}
body.page-home section.tagline .content p {
  font-style: normal;
  color: #fff;
  font-size: 1rem;
}
body.page-home section.tagline .content .quote {
  margin-right: 8px;
}
body.page-home section.tagline .content a {
  color: #fff151;
  position: relative;
  white-space: nowrap;
}
body.page-home section.tagline .content a:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -3px;
  border-bottom: solid 1px transparent;
  width: 0%;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  border-color: rgba(255, 241, 81, 0.9) !important;
}
body.page-home section.tagline .content a:hover:after {
  border-color: rgba(255, 241, 81, 0.9) !important;
  border-color: #3c4759;
  width: 100%;
}
body.page-home section.impact p.quote,
body.page-home section.tour p.quote,
body.page-home section.training p.quote {
  font-size: 1.6rem;
}
body.page-home section.tour {
  position: relative;
  margin-top: -2px;
  background: #f6921f;
  background: linear-gradient(219deg, #f6921f 0%, #fff151 100%);
}
body.page-home section.tour .content.grid > div.grid-item:first-child {
  width: 50%;
  max-height: 100px;
  overflow: visible;
  margin-top: -170px;
  margin-right: 50px;
  text-align: right;
}
body.page-home section.tour .content.grid > div.grid-item:first-child .poster,
body.page-home section.tour .content.grid > div.grid-item:first-child img {
  max-width: 450px;
  /* Example: -webkit-box-shadow: 3px 3px 5px 6px #ccc; */
  -webkit-box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.2);
  -webkit-transform: rotate(-4deg);
  -moz-transform: rotate(-4deg);
  -ms-transform: rotate(-4deg);
  -o-transform: rotate(-4deg);
  transform: rotate(-4deg);
}
body.page-home section.tour h2 {
  color: #3c4759;
}
body.page-home section.tour .tour-img {
  max-width: 450px;
  margin-top: -60px;
  width: 100%;
}
body.page-home section.tour .timer {
  text-align: left;
  display: flex;
  justify-content: space-evenly;
  max-width: 400px;
  align-items: flex-start;
  text-transform: uppercase;
  padding: 1.5rem;
  border-radius: 8px;
  background: rgba(0, 0, 0, 0.05);
}
body.page-home section.tour .timer > span {
  display: inline-block;
  text-align: center;
  font-size: 0.8rem;
  font-weight: 700;
}
body.page-home section.tour .timer > span > span {
  font-size: 3.5em;
  display: block;
  font-weight: 700;
}
body.page-home section.more-impact {
  background-color: rgba(246, 146, 31, 0.1);
  background-image: url("../img/notebook-dark.png");
  background-size: 150px auto;
}
body.page-home section.more-impact .grid {
  flex-wrap: wrap;
}
body.page-home section.more-impact .grid-item {
  width: calc(33.3% - 3rem);
}
body.page-home section.more-impact .grid-item:nth-child(3n) {
  margin-right: 0;
}
body.page-home section.more-impact h3 {
  color: #f6921f;
  font-size: 2rem;
}
body.page-home section.more-impact p {
  font-size: 1rem;
  line-height: 1.4rem;
}
body.page-home section.partners .grid {
  justify-content: center;
}
body.page-home section.partners .grid-item {
  text-align: center;
}
body.page-home section.partners .grid-item img {
  max-width: 165px;
  height: auto;
}
body.page-home section.packing-list {
  background-color: rgba(27, 117, 187, 0.1);
}
body.page-home section.packing-list .gird-item {
  width: 50%;
}
body.page-home section.extramilers {
  background-image: url("../img/asfalt-dark.png");
  background-size: 200px auto;
  border-top: solid 2px rgba(192, 194, 201, 0.2);
  border-bottom: solid 2px rgba(192, 194, 201, 0.2);
}
body.page-home section.extramilers .grid-item {
  max-width: 50%;
}
body.page-home section.extramilers h2 {
  color: #7db514;
}
body.page-home section.extramilers img.em-mashup {
  /* Example: -webkit-box-shadow: 3px 3px 5px 6px #ccc; */
  -webkit-box-shadow: 0 5px 70px 0px #dbdee0;
  -moz-box-shadow: 0 5px 70px 0px #dbdee0;
  box-shadow: 0 5px 70px 0px #dbdee0;
}
body.page-home section.extramilers .em-logo {
  width: 300px;
}
body.page-home section.join-extramilers img.membership {
  width: 280px;
}
body.page-home section.training {
  background-color: rgba(219, 222, 224, 0.3);
}
body.page-home section.training .posters {
  max-width: 700px;
  width: 100%;
  /* Example: -webkit-box-shadow: 3px 3px 5px 6px #ccc; */
  -webkit-box-shadow: 0 10px 50px 0px #dbdee0;
  -moz-box-shadow: 0 10px 50px 0px #dbdee0;
  box-shadow: 0 10px 50px 0px #dbdee0;
  border-radius: 25px;
}
body.page-home section.merch {
  background-color: #ffffff;
  background-size: 80px auto;
}
body.page-home section.merch h2,
body.page-home section.merch .larger-text {
  margin-top: 0px;
  margin-bottom: 10px;
}
body.page-home section.merch .merch-img-wrap {
  margin: 0;
  padding: 0;
  list-style: none;
}
body.page-home section.merch .merch-img {
  margin-right: 5px;
  margin-bottom: 5px;
  width: calc(25% - 7.8px);
  display: inline-block;
}
body.page-home section.merch .merch-img img {
  height: auto;
  width: 100%;
}
body.page-home section.merch .merch-img:nth-child(4) {
  margin-right: 0;
}
body.page-home section.merch .merch-img.wide {
  width: calc(50% - 5.3px);
  margin-right: 0;
}
@media only screen and (max-width: 1040px) {
  body.page-home section.tour .content.grid > div.grid-item:first-child {
    margin-top: 0;
    width: 100%;
  }
}
@media only screen and (max-width: 900px) {
  body.page-home section.menu .close-button img {
    width: 25px;
  }
  body.page-home section.menu .grid {
    flex-wrap: wrap;
  }
  body.page-home section.menu .grid-item {
    width: calc(50% - 2rem);
  }
}
@media only screen and (max-width: 750px) {
  body.page-home .article section,
  body.page-home .content section {
    padding: 50px 0 30px;
  }
  body.page-home section.tagline .content img {
    display: none;
  }
  body.page-home section.open {
    padding: 100px 0 80px;
  }
  body.page-home div.landing,
  body.page-home section.closed {
    padding: 0;
  }
  body.page-home section.about .grid-item,
  body.page-home section.impact .grid-item {
    max-width: unset;
  }
  body.page-home section.collapsible .close-button {
    top: unset;
    bottom: -50px;
    right: calc(50% - 15px);
  }
  body.page-home section.collapsible .grid-item {
    margin-right: 2rem;
  }
  body.page-home section.tour .grid-item,
  body.page-home section.tour .timer {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  body.page-home section.tour .content.grid > div.grid-item:first-child {
    z-index: 0;
    max-height: unset;
    margin-top: -170px;
    margin-right: 0;
    text-align: center;
  }
  body.page-home section.tour .content.grid > div.grid-item:first-child .poster,
  body.page-home section.tour .content.grid > div.grid-item:first-child img {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  body.page-home section.extramilers .grid-item {
    max-width: none;
  }
  body.page-home section.training .posters {
    margin-top: 0;
  }
  body.page-home section.merch {
    padding-left: 10px;
    padding-right: 10px;
  }
  body.page-home section.merch .merch-img {
    width: calc(50% - 5.5px);
  }
  body.page-home section.merch .merch-img:nth-child(2n) {
    margin-right: 0;
  }
  body.page-home section.merch .merch-img.wide {
    width: 100%;
  }
}
@media only screen and (max-width: 520px) {
  body.page-home section.collapsible .grid-item {
    margin-right: 0;
    width: 100%;
  }
  body.page-home section.extramilers .grid-item {
    max-width: unset;
  }
}
@media only screen and (max-width: 480px) {
  body.page-home section.tagline {
    padding: 40px 15px 30px;
  }
  body.page-home section.tagline .content h2 {
    font-size: 1.2rem;
    line-height: 2rem;
  }
  body.page-home section.tagline .content .number {
    font-size: 2rem;
  }
  body.page-home section.tagline .content img {
    max-width: 50px;
  }
  body.page-home section.extramilers .em-logo {
    width: 200px;
  }
  body.page-home section.tour .content.grid > div.grid-item:first-child {
    margin-top: -120px;
  }
  body.page-home section.tour .content.grid > div.grid-item:first-child .poster,
  body.page-home section.tour .content.grid > div.grid-item:first-child img {
    max-width: 300px;
  }
  body.page-home section.tour .timer > span {
    font-size: 0.6rem;
  }
  body.page-home section.tour .timer > span > span {
    font-size: 3.2em;
  }
}
